./audio/libdssialsacompat, Alsa compatibility library to build DSSI

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.0.8a, Package name: libdssialsacompat-1.0.8a, Maintainer: pkgsrc-users

Supplies DSSI with the necessary subset of ALSA on systems without ALSA.


Master sites:

SHA1: 75da1c82c8c7273da9135ea8be7b52c9865d7d82
RMD160: f3ec6d3131dff0999bd3f1ed24a902f41aececbf
Filesize: 286.518 KB

Version history: (Expand)


CVS history: (Expand)


   2020-10-30 16:22:23 by Nia Alarie | Files touched by this commit (5)
Log message:
audio: Add libdssialsacompat from wip

Supplies DSSI with the necessary subset of ALSA on systems without ALSA.

Based on work by Johann Franz a very long time ago.